Subject: Re: NETLINK_ROUTE sockets in kernel

From: Neil Horman <[email-masked]>
Date: Tue, 02 Nov 2004 19:52:37 -0500

John W. Linville wrote:

>On Tue, Nov 02, 2004 at 11:46:46AM -0800, Anil Gunturu wrote:
>  
>
>>Hi,
>>I am trying to undestand the NETLINK_ROUTE protocol sockets on 2.4.18
>>kernel. Specifically, I am interested in knowing how the kernel
>>    
>>
>
>Neil Horman <[email-masked]> has been working on a paper that
>may be of use to you...
>
>John
>  
>
you can fetch the latest version of that paper from my people page:
http://people.redhat.com/nhorman

I've been working on it a little more and may have an update for it soon.

Thanks for the reference john!
Neil

-- 
/***************************************************
 *Neil Horman
 *Software Engineer
 *Red Hat, Inc.
 [email-masked]
 *gpg keyid: 1024D / 0x92A74FA1
 *http://pgp.mit.edu
 ***************************************************/